.actualite-big .actualite__image-wrapper {
    padding-bottom: 100%;
}

.gallery-module .gallery-module__column .news-block .news-block__image-wrapper {
    padding-bottom: 100%;
}

.article-slider .slides__container .slide .slide__image-wrapper {
    padding-bottom: 100%;
}

.table-players tr td.name {
    text-transform: uppercase;
}

.table-tours tbody tr td {
    width: 35%;
}

.table-tours tbody tr td:nth-of-type(2) {
    width: 40%;
}

.table-tours tbody tr td div span {
    width: 100px;
}

.section-pages-team {
    margin-bottom: 55px;
}

.section-pages-team .section-title {
    margin-bottom: 25px;
    color: #000000;
}

.section-pages-team .pages-team-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.section-pages-team .pages-team-container .info-block-big:nth-of-type(even) {
    margin-left: 3%;
    margin-right: 3%;
}

.section-pages-team .btn-primary {
    max-width: 200px;
}

.section-pages-news {
    margin-bottom: 55px;
}

.section-pages-news .news-title {
    padding: 15px 10px 5px 25px;
    color: #000000;
    font-size: 1.5em;
}

.section-pages-news .news-title h1 {
    font-size: 1.5em;
}

.section-pages-news .news-date {
    padding: 0px 10px 15px 25px;
    color: #000000;
}

.section-pages-news .pages-news-container {
    font-size: 1.4em;
    min-height: 450px;
}

.section-pages-news .pages-news-container .info-block-big:nth-of-type(even) {
    margin-left: 3%;
    margin-right: 3%;
}

.wp-content img {
    margin: 0 auto 30px;
}

.info-block-big__img-wrapper {
    max-height: 350px;
}

.article a{
    color:#000000;
    text-transform: none;
    text-decoration: underline;
}

article.article a{
    color:#000000;
}
.article-news a{
    color:#000000 !important;
}


@media screen and (max-width: 1023px) {

    .section-pages-team {
        margin-bottom: 35px;
    }

    .section-pages-team .container .section-title-container .section-title {
        min-width: 350px;
    }

    .section-pages-team .pages-team-container {
        margin-bottom: 0;
    }

    .section-pages-team .pages-team-container .info-block-big {
        width: 100%;
        margin-left: 0;
    }

    .section-pages-team .pages-team-container .info-block-big__img-wrapper {
        max-height: 100%;
    }

    .section-pages-team .btn-primary {
        max-width: 205px;
        padding: 10px 40px;
    }

    .section-pages-news {
        margin-bottom: 35px;
    }

    .section-pages-news .container .section-title-container .section-title {
        min-width: 350px;
    }

    .section-pages-news .pages-news-container {
        margin-bottom: 0;
        font-size: 1.4em;
    }

    .section-pages-news .pages-news-container .info-block-big {
        width: 100%;
        margin-left: 0;
    }

    .section-pages-news .pages-news-container .info-block-big__img-wrapper {
        max-height: 100%;
    }

    .section-pages-news .btn-primary {
        max-width: 205px;
        padding: 10px 40px;
    }

    .section-main-tables .container .scores-all {
        display: none;
    }

}

@media screen and (max-width: 767px) {
    .layout-header {
        margin-bottom: 10px;
    }
    .section-main-tables .table-games tr td:first-of-type, .table tr th:first-of-type{
        font-weight: bold;
        font-size: 1.7em;
    }
    .section-pages-team .container .section-title-container .section-title {
        font-size: 4.8rem;
        line-height: 5rem;
        min-width: 0;
    }

    .section-pages-news .container .section-title-container .section-title {
        font-size: 4.8rem;
        line-height: 5rem;
        min-width: 0;
    }


}